- "name": "Waldland-Allianz"
  "color": "#5ca74c"
  "children":
  - "name": "Überblick"
    "pretext": "Die Waldland-Allianz arbeitet daran, die **Sympathie** der verschiedenen Waldbewohner, die mit ihrer derzeitigen Situation unzufrieden sind, zu gewinnen. Jedes Mal, wenn die Allianz ein Sympathie-Plättchen platziert, kann sie Siegpunkte erhalten. Je mehr Sympathie sie auf dem Spielbrett hat, desto mehr Siegpunkte erhält sie. Um die Sympathie der Leute zu gewinnen, braucht sie **Anhänger**. Diese Anhänger können auch zu gewalttätigen Zwecken eingesetzt werden, so auch zur offenen Rebellion im ganzen Waldland. Wenn eine Revolte ausbricht, wird die Allianz einen **Stützpunkt** errichten. Stützpunkte erlauben der Allianz, Offiziere auszubilden, um ihre militärische Flexibilität zu steigern."
  - "name": "Partei-Regeln und -Fähigkeiten"
    "children":
    - "name": "Herstellen."
      "text": "Die Allianz stellt während des Tageslichts Karten her, indem sie Sympathie-Plättchen aktiviert."
    - "name": "Guerrillakrieg."
      "text": "Als Verteidiger in einem Kampf landet die Allianz Treffer entsprechend dem höheren Wurf. Der Angreifer landet Treffer entsprechend dem geringeren Wurf."
    - "name": "Der Anhänger-Stapel."
      "text": "Für bestimmte Aktionen gibt die Allianz **Anhänger** aus, das sind Karten von ihrem Anhänger-Stapel. Anhänger können nur für ihre Klasse ausgegeben werden und zählen nicht zum Handkartenlimit. Anhänger sind verdeckt, die Allianz kann sie aber jederzeit anschauen."
      "children":
      - "name": "Kapazität."
        "text": "Wenn die Allianz keine Stützpunkte auf dem Spielbrett hat, kann der Anhänger-Stapel nur bis zu fünf Karten enthalten. Wenn die Allianz einen Anhänger gewinnen würde, der Stapel ihn aber nicht aufnehmen kann, wird er auf den Ablagestapel gelegt. Wenn sich auf dem Spielbrett mindestens ein Stützpunkt befindet, kann der Anhänger-Stapel beliebig viele Karten enthalten."
    - "name": "Stützpunkte entfernen."
      "text": "Immer wenn ein Stützpunkt entfernt wird, muss die Allianz alle Anhänger dieser Klasse _(inklusive Vögel)_ und die Hälfte ihrer Offiziere _(aufgerundet)_ entfernen. Wenn die Allianz keine Stützpunkte mehr auf dem Spielbrett besitzt und mehr als fünf Karten in ihrem Anhänger-Stapel hat, muss sie Karten entfernen, bis nur noch fünf übrig sind."
    - "name": "Sympathie-Plättchen."
      "text": "Die Allianz hat 10 Sympathie-Plättchen."
      "children":
      - "name": "Platzierungs-Limit."
        "text": "Auf einer Lichtung kann nur ein Sympathie-Plättchen gleichzeitig liegen."
      - "name": "Begriffe."
        "text": "Eine **sympathisierende** Lichtung ist eine mit einem Sympathie-Plättchen. Eine **nicht sympathisierende** Lichtung ist eine ohne Sympathie-Plättchen."
    - "name": "Empörung."
      "text": "Immer wenn ein anderer Spieler ein Sympathie-Plättchen entfernt oder Krieger auf eine sympathisierende Lichtung bewegt, muss er eine Karte aus seiner Hand dem Anhänger-Stapel hinzufügen. Die Karte muss der Klasse der Lichtung entsprechen. Wenn er keine entsprechende Karte _(inklusive keine Vögel)_ hat, muss er seine Handkarten der Allianz zeigen. Die Allianz zieht dann eine Karte vom Nachziehstapel und fügt sie ihrem Anhänger-Stapel hinzu."
  - "name": "Partei-Aufbau"
    "children":
    - "name": "Schritt 1: Krieger."
      "text": "Lege einen Vorrat von 10 Kriegern an."
    - "name": "Schritt 2: Stützpunkte platzieren."
      "text": "Platziere 3 Stützpunkte auf den entsprechenden Feldern auf deiner Partei-Tafel."
    - "name": "Schritt 3: Sympathie-Leiste füllen."
      "text": "Platziere 10 Sympathie-Plättchen auf deiner Sympathie-Leiste."
    - "name": "Schritt 4: Anhänger gewinnen."
      "text": "Ziehe 3 Karten und lege sie verdeckt auf deinen Anhänger-Stapel."
  - "name": "Morgenröte"
    "pretext": "Deine Morgenröte besteht aus zwei Schritten in dieser Reihenfolge."
    "children":
    - "name": "Revoltieren."
      "text": "Entferne gegnerische Marker und platziere einen Stützpunkt und Krieger wie folgt. Du kannst beliebig oft revoltieren."
      "children":
      - "name": "Schritt 1: Lichtung wählen."
        "text": "Wähle eine sympathisierende Lichtung entsprechend der Klasse eines noch nicht gebauten Stützpunktes. _(Wenn er schon auf dem Spielbrett ist, kannst du nicht damit revoltieren.)_"
      - "name": "Schritt 2: Anhänger ausgeben."
        "text": "Gib zwei Anhänger entsprechend der Klasse deiner gewählten Lichtung aus."
      - "name": "Schritt 3: Effekt ausführen."
        "text": "Entferne alle gegnerischen Marker auf der gewählten Lichtung. Dann platziere dort den entsprechenden Stützpunkt und so viele Krieger, wie du sympathisierende Lichtungen der gleichen Klasse hast. Am Ende legst du einen Krieger auf dein Feld für Offiziere. Dieser Krieger ist nun ein **Offizier**. _(Denk daran, du erhältst einen Siegpunkt pro entferntem Plättchen und Gebäude.)_"
    - "name": "Sympathie verbreiten."
      "text": "Platziere ein Sympathie- Plättchen wie folgt. Du kannst beliebig oft Sympathie verbreiten."
      "children":
      - "name": "Schritt 1: Lichtung wählen."
        "text": "Wähle eine nicht-sympathisierende Lichtung, die zu einer sympathisierenden Lichtung benachbart ist. Wenn es keine sympathisierenden Lichtungen gibt, kannst du eine beliebige Lichtung wählen."
      - "name": "Schritt 2: Anhänger ausgeben."
        "text": "Gib Anhänger entsprechend der Klasse deiner gewählten Lichtung aus. Die Anzahl, die du ausgeben musst, ist über den Sympathie-Plättchen angegeben."
        "children":
        - "name": "Kriegsrecht."
          "text": "Du musst einen weiteren Anhänger ausgeben, wenn ein anderer Spieler auf der gewählten Lichtung mindestens 3 Krieger hat, inklusive Krieger die sie als ihre eigenen zählen bei der Herrschaft _(Söldner, Hirelings, etc.)_."
      - "name": "Schritt 3: Platzieren und punkten."
        "text": "Platziere ein Sympathie-Plättchen auf der gewählten Lichtung. Erhalte die Siegpunkte, die auf deiner Partei-Tafel sichtbar geworden sind."
  - "name": "Tageslicht"
    "pretext": "Du kannst die folgenden Aktionen in beliebiger Reihenfolge und Häufigkeit ausführen."
    "children":
    - "name": "Herstellen."
      "text": "Du kannst Sympathie-Plättchen aktivieren, um Karten aus deiner Hand herzustellen."
    - "name": "Mobilisieren."
      "text": "Füge eine Karte aus deiner Hand zu deinem Anhänger-Stapel hinzu."
    - "name": "Ausbilden."
      "text": "Gib eine Karte aus, die der Klasse eines bereits gebauten Stützpunktes entspricht, um einen Krieger auf dem Feld für Offiziere zu platzieren. Dieser Krieger ist nun ein **Offizier**."
  - "name": "Abend"
    "pretext": "Dein Abend besteht aus zwei Schritten in dieser Reihenfolge."
    "children":
    - "name": "Militäreinsätze."
      "text": "Du kannst die folgenden Aktionen, bis zur Anzahl deiner Offiziere, in beliebiger Reihenfolge und Häufigkeit ausführen."
      "children":
      - "name": "Bewegen."
        "text": "Mache eine Bewegung."
      - "name": "Kämpfen."
        "text": "Eröffne einen Kampf."
      - "name": "Rekrutieren."
        "text": "Platziere einen Krieger auf einer beliebigen Lichtung mit Stützpunkt."
      - "name": "Organisieren."
        "text": "Entferne einen Krieger von einer nicht sympathisierenden Lichtung, platziere dort ein Sympathie-Plättchen und erhalte die Siegpunkte, die auf dem nun sichtbaren Feld deiner Partei-Tafel angegeben sind."
    - "name": "Ziehen und Abwerfen."
      "text": "Ziehe eine Karte plus eine weitere Karte pro sichtbarem Ziehbonus. Falls du danach mehr als fünf Karten hast, lege Karten deiner Wahl ab, bis du nur noch fünf Karten hast."
